/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
/* .social_icons li {
  display: inline-block;
  margin: 0 3px;
}
.wpb_wrapper input#custom_url {
  margin-bottom: 0;
}
.page-id-11 .wpb_wrapper {
  color: #fff;
} */

/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
.social_icons li {
  display: inline-block;
  margin: 0 3px;
}
.wpb_wrapper input#custom_url {
  margin-bottom: 0;
}
.page-id-11 .wpb_wrapper {
  color: #fff;
}

/*new css 07-06-17*/
.page-id-11 .row-bg-wrap.instance-0::after, .page-id-12 .row-bg-wrap.instance-0::after {
    background-color: transparent!important;
}
.page-id-11 .no-extra-padding .vc_column-inner {
   background: rgba(255, 255, 255, 0.8);
   margin: 0 25%;
   box-shadow: 0 0 5px 2px #ccc; /*------ box shadow code---------*/
}
.page-id-12 .no-extra-padding .vc_column-inner {
   background: rgba(255, 255, 255, 0.8);
   margin: 0 25%;
   padding: 30px 0 0px;
   box-shadow: 0 0 5px 2px #ccc;
}
.page-id-11 .no-extra-padding .wpb_content_element.vc_custom_1493948662783 {
    padding: 0 !important;
    margin: 0 5% !important;
}
#affiliates-registration-form .field {
    width: 30%;
    float: left;
    margin: 0px 2% 15px;
}
#affiliates-registration {
    width: 60%;
    margin: 0 auto;
}
.page-id-12.ascend #affiliates-registration {
    width: 100%;
}
.page-id-12 .wpb_text_column.wpb_content_element.vc_custom_1494326966459 {
    margin: 0 0 !important;
}
#affiliates-registration-form .sign-up {
    display: inline-block !important;
    margin: 20px 12px;
    float: left;
}
.page-id-12 .vc_column-inner .wpb_text_column.wpb_content_element.vc_custom_1494389155474 {
    margin-bottom: 0% !important;
}   
.page-id-12 #affiliates-registration-form .field input {
    width: 104% !important;
    line-height: 17px;
    height: 27px;
    padding: 2px !important;
    font-size: 12px !important;
    background-color: rgba(255, 255, 255, 0.9) !important;
}
html body[data-form-submit="regular"] .container-wrap input[type="submit"] {
    padding: 10px 45px !important;
    background-color: #bb1f25 !important;
}
.page-id-12 #affiliates-registration-form label {
    font-size: 12px;
    font-weight: 600;
}
@media only screen and (max-width: 980px) {
.page-id-11 .no-extra-padding .vc_column-inner {
    margin: 0%;
}
.page-id-12 .no-extra-padding .vc_column-inner {
    margin: 0 0%;
    float: left;
}
}
@media only screen and (max-width: 767px) {
#affiliates-registration-form .sign-up {
    float: none;
}
.page-id-12 #affiliates-registration-form .field input {
    width: 98% !important;
}
.page-id-11 .no-extra-padding .vc_column-inner {
    margin: 0;
}
#affiliates-registration {
    width: 100%;
    padding: 0 10px 0 0px;
}
#affiliates-registration-form .field {
    width: 100%;
    margin: 0px 2% 15px;
}
.page-id-11 .no-extra-padding .wpb_content_element.vc_custom_1493948662783 {
    padding: 0 10px;
}
.light {
    padding: 0 1px;
}
}